Subject: I-D ACTION:draft-housley-ct-keypackage-receipt-n-error-02.txt

From: [email-masked]
Date: Fri, 17 May 2013 08:02:47 -0700

A new Internet-Draft is available from the on-line Internet-Drafts directories.

    Title         : Cryptographic Message Syntax (CMS) Key Package Receipt and Error Content Types
    Author(s)     : R. Housley
    Filename      : draft-housley-ct-keypackage-receipt-n-error
    Pages         : 25 
    Date          : May 17, 2013 
    
   This document defines the syntax for two Cryptographic Message Syntax
   (CMS) content types, one for key package receipts, and another for
   key package errors.  The key package receipt content type is used to
   confirm receipt of an identified key package or collection of key
   packages.  The key package error content type is used to indicate an
   error occurred during the processing of a key package.  CMS can be
   used to digitally sign, digest, authenticate, or encrypt these
   content types.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-housley-ct-keypackage-receipt-n-error-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.